RubyGems Navigation menu

aws-sdk-support 1.12.0

Official AWS Ruby gem for AWS Support. This gem is part of the AWS SDK for Ruby.

バージョン履歴:

  1. 1.28.0 - September 30, 2020 (27.5KB)
  2. 1.27.0 - September 15, 2020 (27.5KB)
  3. 1.26.0 - August 25, 2020 (27.5KB)
  4. 1.25.0 - July 02, 2020 (27.5KB)
  5. 1.24.0 - June 23, 2020 (27.5KB)
  6. 1.12.0 - May 21, 2019 (24.5KB)
全てのバージョンを表示 (全42項目)

Runtime依存性 (2):

  • aws-sdk-core ~> 3, >= 3.53.0
  • aws-sigv4 ~> 1.1
  • オーナー:

    作者:

    • Amazon Web Services

    SHA 256チェックサム:

    6f6886a8d67884c201eee2ab5d502add600c609ddbf1942c20644f7f7d9c0260

    累計ダウンロード数 35,861,691

    現行バージョン 1,712,747

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 0

    リンク集: